html,
body {
    color: #dddddd;
    font-size: 20px;
    position: relative;
    top: 0px;
    left: 0px;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    background-color: black;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.main_view {
    position: relative;
    width: 1000px;
    height: auto;
    padding-top: 20px;
    padding-bottom: 45px;
    margin-left: auto;
    margin-right: auto;
}
.fantia {
    margin-bottom: 100px;
}
.fantia a {
    color: #bb8800;
}
.footer {
    margin-bottom: 60px;
}
.another_img {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    height: auto;
}
a {
    font-size: 32px;
    color: #ffffff;
}
h1 {
    font-size: 32px;
}
